.footer .accordion-nav.light .active .item-1, .footer .accordion-nav.light .active .item-2, .footer .accordion-nav.light .active .item-3, .footer .accordion-nav.light .active .item-4, .footer .accordion-nav.light .active .item-5, .footer .accordion-nav.light .active .item-6, .footer .copyright {
  background-color: #8d8b8a;
  color: #dddddf;
  font-weight: 100;
}

.footer .accordion-nav.light .active .button.item-1, .footer .accordion-nav.light .active .button.item-2, .footer .accordion-nav.light .active .button.item-3, .footer .accordion-nav.light .active .button.item-4, .footer .accordion-nav.light .active .button.item-5, .footer .accordion-nav.light .active .button.item-6, .footer .button.copyright,
.footer .accordion-nav.light .active .item-1 .button,
.footer .accordion-nav.light .active .item-2 .button,
.footer .accordion-nav.light .active .item-3 .button,
.footer .accordion-nav.light .active .item-4 .button,
.footer .accordion-nav.light .active .item-5 .button,
.footer .accordion-nav.light .active .item-6 .button,
.footer .copyright .button,
.footer .accordion-nav.light .active .item-1 input[type="submit"],
.footer .accordion-nav.light .active .item-2 input[type="submit"],
.footer .accordion-nav.light .active .item-3 input[type="submit"],
.footer .accordion-nav.light .active .item-4 input[type="submit"],
.footer .accordion-nav.light .active .item-5 input[type="submit"],
.footer .accordion-nav.light .active .item-6 input[type="submit"],
.footer .copyright input[type="submit"],
.footer .accordion-nav.light .active .item-1 input[type="button"],
.footer .accordion-nav.light .active .item-2 input[type="button"],
.footer .accordion-nav.light .active .item-3 input[type="button"],
.footer .accordion-nav.light .active .item-4 input[type="button"],
.footer .accordion-nav.light .active .item-5 input[type="button"],
.footer .accordion-nav.light .active .item-6 input[type="button"],
.footer .copyright input[type="button"],
.footer .accordion-nav.light .active .item-1 button,
.footer .accordion-nav.light .active .item-2 button,
.footer .accordion-nav.light .active .item-3 button,
.footer .accordion-nav.light .active .item-4 button,
.footer .accordion-nav.light .active .item-5 button,
.footer .accordion-nav.light .active .item-6 button,
.footer .copyright button {
  background-color: #545352;
  color: #ededee;
  font-weight: 100;
}

.footer .accordion-nav.light .active .button.item-1:hover, .footer .accordion-nav.light .active .button.item-2:hover, .footer .accordion-nav.light .active .button.item-3:hover, .footer .accordion-nav.light .active .button.item-4:hover, .footer .accordion-nav.light .active .button.item-5:hover, .footer .accordion-nav.light .active .button.item-6:hover, .footer .button.copyright:hover,
.footer .accordion-nav.light .active .item-1 .button:hover,
.footer .accordion-nav.light .active .item-2 .button:hover,
.footer .accordion-nav.light .active .item-3 .button:hover,
.footer .accordion-nav.light .active .item-4 .button:hover,
.footer .accordion-nav.light .active .item-5 .button:hover,
.footer .accordion-nav.light .active .item-6 .button:hover,
.footer .copyright .button:hover,
.footer .accordion-nav.light .active .item-1 input[type="submit"]:hover,
.footer .accordion-nav.light .active .item-2 input[type="submit"]:hover,
.footer .accordion-nav.light .active .item-3 input[type="submit"]:hover,
.footer .accordion-nav.light .active .item-4 input[type="submit"]:hover,
.footer .accordion-nav.light .active .item-5 input[type="submit"]:hover,
.footer .accordion-nav.light .active .item-6 input[type="submit"]:hover,
.footer .copyright input[type="submit"]:hover,
.footer .accordion-nav.light .active .item-1 input[type="button"]:hover,
.footer .accordion-nav.light .active .item-2 input[type="button"]:hover,
.footer .accordion-nav.light .active .item-3 input[type="button"]:hover,
.footer .accordion-nav.light .active .item-4 input[type="button"]:hover,
.footer .accordion-nav.light .active .item-5 input[type="button"]:hover,
.footer .accordion-nav.light .active .item-6 input[type="button"]:hover,
.footer .copyright input[type="button"]:hover,
.footer .accordion-nav.light .active .item-1 button:hover,
.footer .accordion-nav.light .active .item-2 button:hover,
.footer .accordion-nav.light .active .item-3 button:hover,
.footer .accordion-nav.light .active .item-4 button:hover,
.footer .accordion-nav.light .active .item-5 button:hover,
.footer .accordion-nav.light .active .item-6 button:hover,
.footer .copyright button:hover {
  background-color: #dddddf;
  color: #8d8b8a;
  font-weight: 100;
}

.footer {
  clear: left;
  float: left;
  width: 100%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 0;
  padding-right: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  padding-top: 60px;
}
.footer .sponsors {
  display: table;
  vertical-align: bottom;
  /*margin-bottom: 10px;*/
}
.footer .sponsors .icon-LogoPresented {
  display: table-cell;
  vertical-align: bottom;
  width: 100px;
  height: 100px;
  line-height: 100px;
  text-align: center;
  font-size: 90px;
}
.footer .sponsors p {
  display: table-cell;
  vertical-align: bottom;
  text-align: center;
  font-size: 13px;
  color: #8d8b8a;
  position: relative;
  left: -20px;
  /*
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  */
}
.footer .sponsors .sponsor-logos {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  /*left: -20px;*/
}
.footer .sponsors .sponsor-logos img {
  height: 80px;
  width: auto;
  margin-right: 30px;
}
.footer .accordion-nav.light {
  color: #8d8b8a;
}
.footer .accordion-nav.light .active .item-1, .footer .accordion-nav.light .active .item-2, .footer .accordion-nav.light .active .item-3, .footer .accordion-nav.light .active .item-4, .footer .accordion-nav.light .active .item-5, .footer .accordion-nav.light .active .item-6 {
  font-weight: 600;
}
.footer .copyright {
  display: block;
  padding: 30px;
  font-size: 13px;
}
.footer .copyright a {
  color: #ededee;
}
.footer .copyright a:hover {
  border-bottom: 2px dashed #ededee;
}

.lt-ie9 .footer .sponsors p {
  top: 10px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=-0.00000000, M12=1.00000000, M21=-1.00000000, M22=-0.00000000,sizingMethod='auto expand')";
  filter: progid:DXImageTransform.Microsoft.Matrix(M11=-0.00000000, M12=1.00000000, M21=-1.00000000, M22=-0.00000000,sizingMethod='auto expand');
}
.lt-ie9 .sponsor-logos a {
  float: left;
}
